.flip-card {
    border: none;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
    min-height: 28em !important;
    cursor: pointer;
}

/* This container is needed to position the front and back side */
.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 1px 4px 12px #c0c0c0;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-card-front, .flip-card-back {
    padding-top: 1em !important;
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0,0,0);
    backface-visibility:hidden !important;
    -webkit-backface-visibility:hidden !important; /* Chrome et Safari */
    -moz-backface-visibility:hidden !important; /* Firefox */
    -ms-backface-visibility:hidden !important; /* Internet Explorer */
    -o-backface-visibility: hidden !important; /* Old versions of opera. */
}

.flip-card-front span {
      backface-visibility:hidden !important;
      -webkit-backface-visibility:hidden !important; /* Chrome et Safari */
      -moz-backface-visibility:hidden !important; /* Firefox */
      -ms-backface-visibility:hidden !important; /* Internet Explorer */
      -o-backface-visibility: hidden !important; /* Old versions of opera. */
  }

/* Style the front side (fallback if image is missing) */
.flip-card-front {
    color: black;
}

/* Style the back side */
.flip-card-back {
    transform: rotateY(180deg);
}
